"IDS_LANGUAGE=SUO"
"IDS_FULL_NAME=Etsi"
"IDS_PDX_EXTENSION=.pdx"
"IDS_FULL_NAME_LOCALIZABLE=Etsi"
"IDS_ALL_FILES=Kaikki tiedostot"
"IDS_ABOUT_DESCRIPTION=Search-plug-in toimii hakupalveluiden käyttöliittymänä."
"IDS_ABOUT_DESCRIPTION2=Lukee myös indeksejä erikoisdokumenteille, jotka sisältävät AutoIndex-avaimen. "
"IDS_ABOUT_DEPENDENCIES=Ei mitään"
"IDS_ALREADY_SELECTED=Indeksi %1 on jo valittu"
"IDS_OPEN_INDEX_FILE=Avaa indeksitiedosto"
"IDS_PDX_TYPE=Luettelon indeksitiedosto"
"IDS_CORRUPTFILE=Indeksitiedosto näyttää vahingoittuneen"
"IDS_PDXOPENFORREADFAILED=Indeksitiedostoa ei voitu avata"
"IDS_INDEXMISSING=Tämän tiedoston indeksiä ei ole. Indeksi pitää ehkä luoda uudelleen"
"IDS_INCORRECTVERSION=Indeksitiedosto ei ole yhteensopiva Adobe Acrobatin tämän version kanssa"
"IDS_SEARCHENGINERROR=Hakukone ei pystynyt lataamaan tätä indeksiä. Indeksi pitää ehkä luoda uudelleen"
"IDS_UNTITLED=Nimetön"
"IDS_UNAVAILABLE=Ei käytettävissä"
"IDS_AVAILABLE=Käytettävissä"
"IDS_NOTLOADED=Ei ladattu"
"IDS_INDEX_NOTSUPPORTED=Tätä indeksiä ei tueta. On suositeltavaa, että luot indeksin uudelleen käyttämällä Adobe Acrobat Pron Luettelo-ominaisuutta tai otat yhteyden dokumentin tekijään."
"IDS_ERROR_AIMISSINGINDEX=Tähän dokumenttiin liittyvää indeksiä (%1) ei löytynyt"
"IDS_ERROR_AILOADFAILED=Adobe Acrobat ei voinut ladata tähän dokumenttiin liittyvää hakuindeksiä (%1). Indeksi on vioittunut tai se ei ole yhteensopiva tämän version kanssa. Tämän vuoksi haut dokumentissa kestävä kauemmin. On suositeltavaa, että luot indeksin uudelleen käyttämällä Adobe Acrobat Pron Luettelo-ominaisuutta tai ottamalla yhteyttä dokumentin tekijään."
"IDS_ERROR_LOAD_FAILED=Hakutoiminto ei voinut ladata indeksiä (%1). Indeksi pitää ehkä luoda uudelleen"
"IDS_NOINDEXSELECTED=Indeksiä ei ole valittu"
"IDS_MULTIPLEINDEXES=Monta indeksiä"
"IDS_ONIX_MISSING=Pakollinen Onix-kirjastotoiminto puuttuu. Asenna Adobe Acrobat uudelleen."
"IDS_NOWARN_LOSTINDEX=Älä varoita puuttuvista indekseistä uudelleen"
"IDS_SKIPPEDSOME=Osaa tiedostoista ei voitu poistaa. Ne ovat ehkä käytössä tai sinulla ei ole oikeutta poistaa niitä."
"IDS_EI_SKIPPEDSOME=Indeksointiprosessissa ohitettiin %1 tiedostoa, koska ne olivat viallisia tai koska sinulla ei ole käyttöoikeuksia niiden avaamiseen."
"IDS_FILEDOESNOTEXIST=Valittua tiedostoa ei ole. Valitse jokin muu indeksitiedosto."
"IDS_SKIPPED_SEARCHING=Etsinnässä jätettiin %1 tiedostoa tutkimatta, koska ne olivat viallisia tai koska sinulla ei ole käyttöoikeuksia niiden avaamiseen."
"IDS_TOOLONG_INDEX=Indeksiä ei voitu ladata, koska polun nimi on liian pitkä. Nimeä tämä indeksi uudelleen tai siirrä se toiseen paikkaan niin, että polun koko nimi on alle %1 merkkiä, ja yritä sitten uudelleen."
"IDS_DONT_SHOW_AGAIN=Älä näytä tätä ilmoitusta uudelleen"
"IDS_SAVE_DIRTY_DOC=PDF-dokumentti on tallennettava, ennen kuin siihen voidaan upottaa indeksimerkintä. Haluatko tallentaa ja jatkaa?"
"IDS_EMBEDDEDINDEX_REMOVED=Upotetun indeksin poisto onnistui. Muutokset tehdään, kun dokumentti tallennetaan."
"IDS_EMBEDDEDINDEX_NOTFOUND=Dokumentista ei löytynyt upotettua indeksiä."
"IDS_PERCENT=%1 %"
"IDS_OF= / "
"IDS_IDLE=Lepotilassa"
"IDS_READY=Valmis"
"IDS_ERROR=Virhe"
"IDS_DOES_NOT_CONTAIN_INDEX=Dokumentissa ei ole upotettua indeksiä."
"IDS_HAS_VALID_EMBEDDED_INDEX=Dokumentissa on kelpaava upotettu indeksi."
"IDS_HAS_STALE_EBEDDED_INDEX=Dokumentissa on upotettu indeksi, joka on päivitettävä."
"IDS_SAVEFAILED_DISK_FULL=Virhe: Levy on täynnä…"
"IDS_FILE_OPEN_FOR_WRITE_FAILED=Tiedostoa ei voitu avata kirjoittamista varten…"
"IDS_WARN_GOING_TO_UPDATE=Adobe Acrobat tallentaa ja sulkee dokumentin, päivittää upotetun indeksin ja avaa sitten dokumentin uudelleen. Haluatko jatkaa?"
"IDS_EMBEDDING_JOB_BEING_PROCESSED=Dokumenttia käsitellään."
"IDS_SCANNING_DOCUMENTS=Etsitään PDF-liitteitä…"
"IDS_INDEXING=Indeksoidaan…"
"IDS_EMBEDDING_INDEX=Upotetaan indeksitiedostoa…"
"IDS_SAVING_DOCUMENT=Dokumenttia tallennetaan…."
"IDS_POST_PROCESSING=Jälkikäsittely..."
"IDS_EMBEDDING_COMPLETED=Indeksi on upotettu."
"IDS_UPDATING_COMPLETED=Indeksi on päivitetty."
"IDS_CANCELLING=Toimintoa peruutetaan…"
"IDS_ERROR_OPERATION_CANCELLED=Käyttäjä kumosi toiminnon."
"IDS_ERROR_CANT_EMBED_OTHER_APP=Hakuindeksiä ei voi upottaa tähän dokumenttiin, sillä Adobe Acrobatin indeksointi on jonkin toisen sovelluksen käytössä. Anna kyseisen sovelluksen toimia loppuun ennen hakuindeksin upottamista."
"IDS_ERROR_CANT_EMBED_SECURED=Hakuindeksiä ei voi upottaa tähän dokumenttiin, sillä dokumentissa käytetään rajoitettuja suojausoikeuksia."
"IDS_ERROR_CANT_EMBED_FORMS=Hakuindeksiä ei voi upottaa tähän dokumenttiin, sillä dokumentissa käytetään lomaketietoja."
"IDS_ERROR_CANT_EMBED_READONLY=Tähän dokumenttiin ei voi upottaa hakuindeksiä, sillä dokumenttia ei voi tallentaa levylle."
"IDS_ERROR_CANT_EMBED_GENERIC=Tähän dokumenttiin ei voi upottaa hakuindeksiä, sillä on tapahtunut virhe."
"IDS_ONIXERR=Hakukoneen vakava virhe"
"IDS_SPCOLSP= : "
"IDS_SPDASHSP= - "
"IDS_CANNOT_QUIT=Adobe Acrobat ei voi lopettaa, sillä hakuindeksiä upotetaan dokumenttiin. Voit pysäyttää indeksin upottamisen napsauttamalla Hallitse upotettua indeksiä -valintaikkunan Pysäytä-painiketta."
"IDC_DEFAULTPDX_NAME=Nimetön.pdx"
"IDC_FAST_FIND_DESC=Pikaetsintä nopeuttaa tulevia etsintöjä tallentamalla usein käytettyjen Adobe PDF- tiedostojen tiedot."
"IDS_AND=ja"
"IDS_OR=tai"
"IDS_NOT=ei"
"IDS_YES=Kyllä"
"IDS_NO=Ei"
"IDS_OK=OK"
"IDS_INDEX_PATH=Indeksin polku"
"IDS_INDEX_TITLE=Indeksin otsikko"
"IDS_LOAD=Lataa"
"IDS_WARN_LOAD_INDEX=Tämä dokumentti yrittää ladata Catalogin indeksiä %s. Jos luotat dokumentin julkaisijaan, voit sallia indeksin lataamisen valitsemalla Lataa."
"IDS_DEFAULT_LOAD_INDEX=&Älä kysy uudelleen tämän indeksin kohdalla."
"$$$/ControlsStrings/Cancel=Peruuta"
"$$$/ControlsStrings/OK=OK"
"$$$/Dialogs/SearchFind/IndexSelection=Indeksin valinta"
"$$$/Dialogs/SearchFind/Close=Sulje"
"$$$/Dialogs/SearchFind/Add=&Lisää"
"$$$/Dialogs/SearchFind/Remove=&Poista"
"$$$/Dialogs/SearchFind/Info=&Tiedot..."
"$$$/Dialogs/SearchFind/AvailableIndexes=Valitse tutkittavat indeksit:"
"$$$/Dialogs/SearchFind/GrayOutInfo=(Himmennetyt indeksit eivät ole nyt käytettävissä)"
"$$$/Dialogs/SearchFind/IndexInformation=Indeksitiedot"
"$$$/Dialogs/SearchFind/Title=Otsikko :"
"$$$/Dialogs/SearchFind/Description=Kuvaus :"
"$$$/Dialogs/SearchFind/FileName=Tiedostonimi :"
"$$$/Dialogs/SearchFind/LastBuilt=Viimeksi päivitetty :"
"$$$/Dialogs/SearchFind/Created=Luotu :"
"$$$/Dialogs/SearchFind/Documents1=Dokumentit :"
"$$$/Dialogs/SearchFind/Status=Tila :"
"$$$/Dialogs/SearchFind/AttachCount= ja %1 liitetiedostoa"
"$$$/Dialogs/SearchFind/Search=Etsi"
"$$$/Dialogs/SearchFind/IgnoreFH=Oh&ita aasialaisten merkkien leveys"
"$$$/Dialogs/SearchFind/IgnoreDiacritics=Ohita &diakriittiset merkit ja aksenttimerkit"
"$$$/Dialogs/SearchFind/ShowTop=&Tuloksissa esitettävien dokumenttien enimmäismäärä:"
"$$$/Dialogs/SearchFind/ProximityRange=Läheisyyshakujen &sanaetäisyys:"
"$$$/Dialogs/SearchFind/FastFind=Pikaetsintä"
"$$$/Dialogs/SearchFind/EnableFastFind=&Käytä pikaetsintää"
"$$$/Dialogs/SearchFind/LimitChache=&Välimuistin enimmäiskoko:"
"$$$/Dialogs/SearchFind/MB=Mt"
"$$$/Dialogs/SearchFind/PurgeCache=Ty&hjennä välimuisti"
"$$$/Dialogs/SearchFind/AlwaysAdvanced=&Näytä aina lisävalintoja etsinnän lisäasetuksissa"
"$$$/Dialogs/SearchFind/WebSearch=Etsi PDF-tiedostoja Internetistä"
"$$$/Dialogs/SearchFind/SearchVender=&Palvelu, jolla etsitään PDF-tiedostoja Internetistä:"
"$$$/Dialogs/SearchFind/DisplayTitle=Näytä dokumentin &otsikko hakutuloksissa"
"$$$/Dialogs/SearchFind/MatchYenWon=Käsittele &jenin ja wonin merkkejä sekä kenoviivamerkkiä samalla tavoin."
"$$$/Dialogs/SearchFind/EnableSmartSuggestions=Ota pilvipohjainen haku käyttöön"
"$$$/Dialogs/SearchFind/DisableSuggestions=Poista hakuehdotukset käytöstä"
"$$$/Dialogs/SearchFind/DisableHighlightAll=Poista useiden vastaavuuksien korostus käytöstä"
"$$$/Dialogs/SearchFind/EnableSuggestions=Ota automaattiset täyttö&ehdotukset käyttöön"
"$$$/Dialogs/SearchFind/EnableHighlightAll=&Korosta kaikki vastaavuudet"
"$$$/Dialogs/SearchFind/EmbedIndex=Hallitse upotettua indeksiä"
"$$$/Dialogs/SearchFind/StatusIndex=Tämän dokumentin upotetun indeksin tila: Tuntematon"
"$$$/Dialogs/SearchFind/StatusC=Tila :"
"$$$/Dialogs/SearchFind/Ready=Valmis"
"$$$/Dialogs/SearchFind/FileCountC=Dokum. määrä:"
"$$$/Dialogs/SearchFind/PageC=Sivu:"
"$$$/Dialogs/SearchFind/ProgressC=Edistyminen:"
"$$$/Dialogs/SearchFind/Stop=P&ysäytä"
"$$$/Dialogs/SearchFind/xEmbed=&Upota indeksi..."
"$$$/Dialogs/SearchFind/xRemove=P&oista indeksi..."
"$$$/Dialogs/SearchFind/xUpdate=&Päivitä indeksi..."
"$$$/Dialogs/SearchFind/xClose=O&K"
"$$$/Dialogs/SearchFind/SearchingC=Etsii:"
